
:root{
	
}


html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

body{
	background-color: #bb1918;
	color: black;
	margin: 0px;
	font-family: "Courier Prime", serif;
	font-size: 1.5em;
	font-weight: bold;
}

img{
	max-width: 100%;
}

#wrapper{
	max-width: 1200px;
	margin: 1em auto;
	background-color: white;
	border: 10px solid #1d1d1b;
	padding: 0 2em;
}

#lyrics{
	line-height: 1.5;
}

h1{
	text-align: center;
	font-size: 2em;
}

.red{
	color: #bb1918;
}

@media (max-width: 1080px){
	#wrapper{
		margin: 0.5em;
		padding: 0 0.5em;
	}
}

@media (max-width: 720px){
}